Foreman - Refactor #22334

Remove pin on ruby2ruby < 2.4.0
01/19/2018 03:01 PM - Ewoud Kohl van Wijngaarden

Status: Closed
Priority: Normal
Assignee: Ewoud Kohl van Wijngaarden
Category:
Target version: 1.18.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/7340,
https://github.com/theforeman/foreman/p
ull/5190,
https://github.com/theforeman/foreman-p
ackaging/pull/2113,
https://github.com/theforeman/foreman/p
ull/5110

Description
Now that safemode 1.3.4 is out, we can use newer ruby2ruby versions again.

Associated revisions

Revision aa291655 - 01/19/2018 10:14 PM - Ewoud Kohl van Wijngaarden
Refs #22334 - Bump safemode and remove ruby2ruby pin

Revision e5bb6504 - 01/21/2018 01:05 PM - Ewoud Kohl van Wijngaarden
Fixes #22334 - Update safemode, remove ruby2ruby pin

History

#1 - 01/19/2018 03:03 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/5190 added

#2 - 01/19/2018 03:05 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman-packaging/pull/2113 added

#3 -01/21/2018 01:04 PM - Ivan Necas

- translation missing: en.field_release set to 330

#4 - 01/21/2018 01:34 PM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/5110 added

#5 - 01/21/2018 02:02 PM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset e5bb6504009b96f0fdcf8681f80059e5be72fe57.

#6 - 01/08/2020 09:42 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/7340 added

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/e5bb6504009b96f0fdcf8681f80059e5be72fe57
http://www.tcpdf.org

